This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1017910 - [abrt] BUG: soft lockup - CPU#0 stuck for 22s! [X:461]
[abrt] BUG: soft lockup - CPU#0 stuck for 22s! [X:461]
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:77337c82b65dbcfc728acac2925...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 14:07 EDT by Arthur
Modified: 2015-02-17 12:36 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:36:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (47.39 KB, text/plain)
2013-10-10 14:07 EDT, Arthur
no flags Details

  None (edit)
Description Arthur 2013-10-10 14:07:24 EDT
Additional info:
reporter:       libreport-2.1.7
BUG: soft lockup - CPU#0 stuck for 22s! [X:461]
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_via82xx snd_mpu401_uart snd_rawmidi snd_ac97_codec ac97_bus snd_seq snd_seq_device ppdev snd_pcm snd_page_alloc snd_timer i2c_viapro serio_raw snd via_ircc irda parport_pc soundcore crc_ccitt parport via_rhine mii ns558 gameport mperf binfmt_misc ata_generic pata_acpi nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm pata_via i2c_core
CPU: 0 PID: 461 Comm: X Not tainted 3.11.3-201.fc19.i686.PAE #1
Hardware name:    /GA-7VT600, BIOS F15 08/16/2004
task: f39fa300 ti: f3bc4000 task.ti: f3bc4000
EIP: 0060:[<c069d332>] EFLAGS: 00003292 CPU: 0
EIP is at ioread32+0x32/0x40
EAX: 00039114 EBX: f8355de0 ECX: 00000000 EDX: f8100048
ESI: f3b5e240 EDI: f3347bc0 EBP: f3bc5d20 ESP: f3bc5d1c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: b6097b54 CR3: 33aae000 CR4: 000007f0
Stack:
 f82e8872 f3bc5d2c f8317e6b f3347000 f3bc5d44 f8310976 f3ad6180 00000000
 c780ea00 000003e8 f3bc5d70 f8310e9d 00000000 f39fa300 f39fa300 0000ea00
 f836a6c0 f68dc38c f418fc00 f836a6c0 f68dc38c f3bc5d78 f8312713 f3bc5da4
Call Trace:
 [<f82e8872>] ? _nouveau_fifo_channel_rd32+0x12/0x20 [nouveau]
 [<f8317e6b>] nv10_fence_read+0x1b/0x20 [nouveau]
 [<f8310976>] nouveau_fence_update+0x56/0x70 [nouveau]
 [<f8310e9d>] nouveau_fence_wait+0xad/0x180 [nouveau]
 [<f8312713>] nouveau_bo_fence_wait+0x13/0x20 [nouveau]
 [<f7e47686>] ttm_bo_wait+0x76/0x140 [ttm]
 [<f8316477>] nouveau_gem_ioctl_pushbuf+0x8c7/0xf50 [nouveau]
 [<f8315bb0>] ? nouveau_gem_ioctl_new+0x180/0x180 [nouveau]
 [<f8184cca>] drm_ioctl+0x49a/0x540 [drm]
 [<c0406481>] ? xen_exit_mmap+0xb1/0x100
 [<f8315bb0>] ? nouveau_gem_ioctl_new+0x180/0x180 [nouveau]
 [<c04742fe>] ? enqueue_hrtimer+0x1e/0x70
 [<c0474ef5>] ? __hrtimer_start_range_ns+0x165/0x430
 [<f8184830>] ? drm_copy_field+0x70/0x70 [drm]
 [<c056f7a6>] do_vfs_ioctl+0x2e6/0x4d0
 [<c063719a>] ? inode_has_perm.isra.33.constprop.62+0x3a/0x50
 [<c06372d7>] ? file_has_perm+0x87/0x90
 [<c063769c>] ? selinux_file_ioctl+0x4c/0xf0
 [<c056f9f0>] SyS_ioctl+0x60/0x80
 [<c0406481>] ? xen_exit_mmap+0xb1/0x100
 [<c0406481>] ? xen_exit_mmap+0xb1/0x100
 [<c099ff0d>] sysenter_do_call+0x12/0x28
 [<c0406481>] ? xen_exit_mmap+0xb1/0x100
 [<c0406481>] ? xen_exit_mmap+0xb1/0x100
Code: 3d 00 00 01 00 76 0a 0f b7 d0 ed c3 90 8d 74 26 00 55 ba 95 1a b6 c0 89 e5 e8 0b ff ff ff b8 ff ff ff ff 5d c3 8d 74 26 00 8b 00 <c3> 8d b6 00 00 00 00 8d bc 27 00 00 00 00 81 fa ff ff 03 00 89
Comment 1 Arthur 2013-10-10 14:07:32 EDT
Created attachment 810699 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 15:11:56 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 12:36:52 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.